P4_TERMINAL_EMULATIO(3)

NAME
p4_terminal_emulation_state - TERMINAL-EMULATION-STATE ( -- state* )

SYNOPSIS

#include <pfe/main-k12.h>

FCodep4_terminal_emulation_state(---);

DESCRIPTION

returns the address of the emulations state variable so it can be read and explicitly changed to another value from forth text. This is a very questionable thing to do as the emulation-state is actually an enumerated value, the ESE will just show question-marks setting this variable to something not understood.